@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/104b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1020px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1036px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1020px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1036px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1020px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1036px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:440px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:580px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1020px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1036px;}

#L04	{ width:1020px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-580px;}
#L04 #area-main	{ margin-left:590px;}
#L04 #area-side-a	{ width:580px;}

#L05	{ width:1020px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-580px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:590px; margin-right:250px;}
#L05 #area-side-a	{ width:580px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1020px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-580px;}
#L06 #area-main { margin-right:590px;}
#L06 #area-side-a	{ width:580px;}


#area-header { background: #ffffff; }
#area-billboard { background: #ffffff; }
#area-footer { background: #262626; }
#area-contents { background: url(_src/985/ebisu_sakura.jpg) center center; background-size:cover; }


#bk880 { background: #FFFFFF; }
#bk880 h1, #bk880 h2, #bk880 h3, #bk880 h4, #bk880 p, #bk880 p.lead, #bk880 blockquote, #bk880 address, #bk880 li, #bk880 th, #bk880 td { line-height:0; }
#bk881 { background: #FFFFFF; }
#area-billboard #bk881>div { margin:0 auto; width:1000px; }
#bk881 div.lhm { padding-left: 5px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk906 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk890 h1, #bk890 h2, #bk890 h3, #bk890 h4, #bk890 p, #bk890 p.lead, #bk890 blockquote, #bk890 address, #bk890 li, #bk890 th, #bk890 td { line-height:0; }
#bk890 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk882 h1, #bk882 h2, #bk882 h3, #bk882 h4, #bk882 p, #bk882 p.lead, #bk882 blockquote, #bk882 address, #bk882 li, #bk882 th, #bk882 td { line-height:0; }
#bk882 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk883 { background: url(_src/943/transparent_brn_30.png) repeat; }
#bk883 h1, #bk883 h2, #bk883 h3, #bk883 h4, #bk883 p, #bk883 p.lead, #bk883 blockquote, #bk883 address, #bk883 li, #bk883 th, #bk883 td { line-height:1.3; }
#bk883 div.lhm { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk897 h1, #bk897 h2, #bk897 h3, #bk897 h4, #bk897 p, #bk897 p.lead, #bk897 blockquote, #bk897 address, #bk897 li, #bk897 th, #bk897 td { line-height:0; }
#bk897 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk885 div.lhm { padding-left: 30px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk891 div.lhm { padding-left: 25px; padding-top: 20px; padding-right: 22px; padding-bottom: 20px;  } 

